body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.9em;
}

p {
  line-height: 1.5em;
}

ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  /* width: 15em; */
}

ul.menu a {
  display: block;
  text-decoration: none;	
}

ul.menu li {
  margin-top: 1px;
}

ul.menu li a {
   /* background: #333; */
  color: #fff;	
  padding: 1px;
}

ul.menu li a:hover {
  /* background: #000; */
}

ul.menu li ul li a {
  /* background: #ccc; */
  color: #fff;
  padding-left: 8px;
}

ul.menu li ul li a:hover {
  /* background: #aaa; */
  /*border-left: 1px #fff solid; */
  padding-left: 8px;
}

.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.indent3 { padding-left: 3em; }
.indent4 { padding-left: 4em; }
.indent5 { padding-left: 5em; }